Go to the first, previous, next, last section, table of contents.

### LIST Files

The conventional suffix for a `LIST` file is ``.list'`.

A list of OOGL objects

Syntax:

    LIST
        oogl-object
        oogl-object
        ...

Note that there's no explicit separation between the oogl-objects, so they should be enclosed in curly braces ({ }) for sanity. Likewise there's no explicit marker for the end of the list; unless appearing alone in a disk file, the whole construct should also be wrapped in braces, as in:

       { LIST { QUAD ... } { < xyz.quad } }

A `LIST` with no elements, i.e. `{ LIST }`, is valid, and is the easiest way to create an empty object. For example, to remove a symbol's definition you might write

       { define somesymbol  { LIST } }

Go to the first, previous, next, last section, table of contents.